no panel/status bar under live cd

Bug #178983 reported by DCmartiX on 2007-12-28
2
Affects Status Importance Assigned to Milestone
xubuntu-meta (Ubuntu)
Medium
Lionel Le Folgoc

Bug Description

I ran an Xubuntu LiveCD 7.10 on an emachines laptop model M2105 with no hardware mods. It is about 3.5 years old.

The desktop appears on running the LiveCD but that is all. Neither the panel nor status (task) bars appear. I used Thunar to go to /usr/bin and right-click/execute the binary firefox. The browser started, I entered a URL and went to it, the Verizon DSL modem worked, and I closed firefox.

Having no panel nor task bar, I stopped via the power button.

This could certainly be a limiation of my machine and NOT a bug. Perhaps my resolution will simply not support a LiveCD but might support an ISTALLED Xubuntu.

Stanz (stanz) wrote :

* Please attach your X server configuration file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.0.log) to the bug report as individual uncompressed file attachments using the "Attachment:" box below. Could you please also try to run without any /etc/X11/xorg.conf and let Xorg autodetect your display and video card? Please also attach the /var/log/Xorg.0.log from this attempt.

* Please copy this and run at next instance:
uname -a --> uname-a.log
cat /proc/version_signature --> version.log
dmesg --> dmesg.log
sudo lspci -vvnn --> lspci-vvnn.log ==="These four files should be attached.
Please visit and read this page: https://wiki.ubuntu.com/KernelTeamBugPolicies

* Your crash report is either missing or challenging to deal with as a ".crash" file. Please follow these instuctions to have apport report a new bug about your crash that can be dealt with by the automatic retracer. In Xubuntu you can file the crash using:
"/usr/share/apport/apport-qt --crash-file=/var/crash/_my_crash_report.crash" in a terminal - where _my_crash_report.crash is the crash you would like to report.

I'm closing this bug report since the process outlined above will automatically open a new bug report which can then dealt with more efficiently. Thanks in advance for your cooperation and understanding.

Changed in xubuntu-meta:
assignee: nobody → stanz+
status: New → Incomplete
Stanz (stanz) wrote :

Please check your amount of RAM and review this page:
https://bugs.launchpad.net/ubuntu/+source/xubuntu-meta/+bug/70561

Gauvain Pocentek (gpocentek) wrote :

The output of .xsession-errors will certainly give more information about the panel crash than the xorg logs. Could you attach it?
to run thunar you can use alt+f2 and type 'thunar'. You need to show the hidden file to access .xsession-errors (in the 'view' menu in thunar).
Thanks.

From Windows system properties, since I did not install Xubuntu yet:

eMachines M2105
RAM: 224 MB
CPU: 2.79 GHz

Marti

From: Stanz <email address hidden>
Date: 2007/12/27 Thu PM 09:32:43 CST
To: <email address hidden>
Subject: [Bug 178983] Re: no panel/status bar under live cd

Please check your amount of RAM and review this page:
https://bugs.launchpad.net/ubuntu/+source/xubuntu-meta/+bug/70561

--
no panel/status bar under live cd
https://bugs.launchpad.net/bugs/178983
You received this bug notification because you are a direct subscriber
of the bug.

DCmartiX (arthur-martinson) wrote :

Are the dot files actually created while running LiveCD FROM the CD? I have not installed Xubuntu yet, so I don't know where they would be created.

Sorry about this.

Marti

From: Gauvain Pocentek <email address hidden>
Date: 2007/12/27 Thu PM 10:02:35 CST
To: <email address hidden>
Subject: [Bug 178983] Re: no panel/status bar under live cd

The output of .xsession-errors will certainly give more information about the panel crash than the xorg logs. Could you attach it?
to run thunar you can use alt+f2 and type 'thunar'. You need to show the hidden file to access .xsession-errors (in the 'view' menu in thunar).
Thanks.

--
no panel/status bar under live cd
https://bugs.launchpad.net/bugs/178983
You received this bug notification because you are a direct subscriber
of the bug.

Gauvain Pocentek (gpocentek) wrote :

Yes, the files are created during the session on the livecd, no need to have an installed system to access them.
The .xsession-errors full path is /home/linutop/.xsession-errors.

DCmartiX (arthur-martinson) wrote :

The bug was closed as Incomplete, which I understand, and there is also this bug which I was informed about:

https://bugs.launchpad.net/ubuntu/+source/xubuntu-meta/+bug/70561

I feel like I should just go ahead and install from the alt inst CD. I may even go more minimal with fluxbuntu since this laptop has only 256 MB RAM. Actually, Windows reports 224 MB with their tool.

Thanks for the help and concern. Since the LiveCD was TERRIBLY slow, I don't know how long it would even take to get the info from the logs and error files.

Marti

From: Gauvain Pocentek <email address hidden>
Date: 2007/12/28 Fri AM 01:18:48 CST
To: <email address hidden>
Subject: [Bug 178983] Re: no panel/status bar under live cd

Yes, the files are created during the session on the livecd, no need to have an installed system to access them.
The .xsession-errors full path is /home/linutop/.xsession-errors.

--
no panel/status bar under live cd
https://bugs.launchpad.net/bugs/178983
You received this bug notification because you are a direct subscriber
of the bug.

Lionel Le Folgoc (mrpouit) wrote :

This bug is not closed.
Could you provide your .xsession-errors?
Thanks.

Lionel Le Folgoc (mrpouit) wrote :

Stanz: please do not paste random parts of https://wiki.ubuntu.com/Bugs/Responses. This bug isn't closed, and no new bug is going to be automatically opened.
Thanks.

Changed in xubuntu-meta:
assignee: stanz+ → mrpouit
importance: Undecided → Medium
DCmartiX (arthur-martinson) wrote :

I have just spent 90 minutes running LiveCD trying to add a comment to the web page for this bug. The machine finally froze. I am sorry but I am not going to be able to add the file. I would feel much better if this bug got closed in-favor-of, or as a duplicate to, 70561. That one IS older and seems to have more tech data.

Thanks for the help and attention. And sorry I had to boot back to XP to get this in. I better try fluxbuntu on this laptop.

DCmartiX (arthur-martinson) wrote :

It does appear to have been an exclusively RAM problem. I added 256MB of RAM to the same laptop to bring it up to 512MB. NOW when I run the LiveCD the Panel and Task bars DO appear. I did nothing different.

I see that the warning says to comment only if you think the dupe status is wrong, but I felt compelled to provide the info about the RAM.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers